#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hakyll
version:              4.14.0.0
visibility:           public
id:                   hakyll-4.14.0.0-5j3YO7NS5iwBV52hIGx1b8
key:                  hakyll-4.14.0.0-5j3YO7NS5iwBV52hIGx1b8
license:              BSD-3-Clause
maintainer:           Jasper Van der Jeugt <m@jaspervdj.be>
author:               Jasper Van der Jeugt <m@jaspervdj.be>
homepage:             http://jaspervdj.be/hakyll
synopsis:             A static website compiler library
description:
    Hakyll is a static website compiler library. It provides you with the tools to
    create a simple or advanced static website using a Haskell DSL and formats
    such as markdown or RST. You can find more information, including a tutorial,
    on the website:

    * <http://jaspervdj.be/hakyll>

    If you seek assistance, there'\''s:

    * A google group: <http://groups.google.com/group/hakyll>

    * An IRC channel, @#hakyll@ on freenode

    Additionally, there'\''s the Haddock documentation in the different modules,
    meant as a reference.

category:             Web
abi:                  e9a04f72e3aecd5d9821fbdb95a8a7de
exposed:              True
exposed-modules:
    Hakyll Hakyll.Commands Hakyll.Core.Compiler
    Hakyll.Core.Compiler.Internal Hakyll.Core.Configuration
    Hakyll.Core.Dependencies Hakyll.Core.File Hakyll.Core.Identifier
    Hakyll.Core.Identifier.Pattern Hakyll.Core.Item Hakyll.Core.Logger
    Hakyll.Core.Metadata Hakyll.Core.Provider
    Hakyll.Core.Provider.Metadata Hakyll.Core.Routes Hakyll.Core.Rules
    Hakyll.Core.Rules.Internal Hakyll.Core.Runtime Hakyll.Core.Store
    Hakyll.Core.UnixFilter Hakyll.Core.Util.File
    Hakyll.Core.Util.String Hakyll.Core.Writable Hakyll.Main
    Hakyll.Web.CompressCss Hakyll.Web.Feed Hakyll.Web.Html
    Hakyll.Web.Html.RelativizeUrls Hakyll.Web.Paginate
    Hakyll.Web.Pandoc Hakyll.Web.Pandoc.Biblio
    Hakyll.Web.Pandoc.FileType Hakyll.Web.Redirect Hakyll.Web.Tags
    Hakyll.Web.Template Hakyll.Web.Template.Context
    Hakyll.Web.Template.Internal Hakyll.Web.Template.Internal.Element
    Hakyll.Web.Template.Internal.Trim Hakyll.Web.Template.List

hidden-modules:
    Data.List.Extended Data.Yaml.Extended Hakyll.Check
    Hakyll.Core.Compiler.Require
    Hakyll.Core.Identifier.Pattern.Internal Hakyll.Core.Item.SomeItem
    Hakyll.Core.Provider.Internal Hakyll.Core.Provider.MetadataCache
    Hakyll.Core.Util.Parser Paths_hakyll Hakyll.Preview.Poll
    Hakyll.Preview.Server Hakyll.Web.Pandoc.Binary

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hakyll-4.14.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hakyll-4.14.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hakyll
hs-libraries:         HShakyll-4.14.0.0-5j3YO7NS5iwBV52hIGx1b8
depends:
    base-4.15.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-LiVe7r0ip9zJ8lLrH9JuPb
    blaze-markup-0.8.2.8-EOec1nPtbI3KRBpfQMJOVm bytestring-0.10.12.1
    containers-0.6.4.1 cryptonite-0.30-59FOHp1ZJA543myksk4emn
    data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R deepseq-1.4.5.0
    directory-1.3.6.2 file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    filepath-1.4.2.1 fsnotify-0.3.0.1-4lQPgYmavh2CJe666i5fHC
    http-conduit-2.3.8-HFCYgguhhF6KNUSAZsRQ3k
    http-types-0.12.3-IiksKUQszn8LclffIxdF4V
    lrucache-1.2.0.1-IhAKoj2aSIn4IdWR0Y4Dsu
    memory-0.16.0-KCvRQBtf1MgDfoYCEPHsWl mtl-2.2.2
    network-uri-2.6.4.1-8f9i79TUj715JZhvQgaY4U
    optparse-applicative-0.16.1.0-9iRWBC4qNzx4IOs61bJ7Xj
    pandoc-2.16.1-9lD7mV21j2VlRIievYeKq parsec-3.1.14.0
    process-1.6.13.2 random-1.2.1-E5Bfz23dMerGrWF0X9btYW
    regex-tdfa-1.3.1.2-R4cqD1ONIjB4g0AHXP2H5
    resourcet-1.2.4.3-6xSSDlJt6Qw9ePbxI43Doy
    scientific-0.3.7.0-65DCAuzTAutLqM6Vcsju3Y
    tagsoup-0.14.8-BSJgZBlZvZLFvF96bw88hT template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3
    time-locale-compat-0.1.1.5-1snbmhWP0619voIlJd9qOd
    unordered-containers-0.2.17.0-3BdVQ0XjWEwL87G4XZjXWP
    vector-0.12.3.1-5HK1DqtCbep8rMk53O5plV
    wai-3.2.3-8id7CUTvpYFIPSC4CXSwCu
    wai-app-static-3.1.7.3-kj9ujFP1YJ53yugH8iWh6
    warp-3.3.20-DqewQSnBEi77Joj5bOZwpp
    yaml-0.11.8.0-E2g30QdRHu22pNXhvNbFUA

haddock-interfaces:   /usr/share/doc/haskell-hakyll/html/hakyll.haddock
haddock-html:         /usr/share/doc/haskell-hakyll/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

